Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### screenZ()
Examples |
    Coming soon...
Description | Takes a three-dimensional X, Y, Z position and returns the Z value for where it will appear on a (two-dimensional) screen.
Syntax |
    screenZ(x, y, z)
Parameters |
x | int or float: 3D x coordinate to be mapped
y | int or float: 3D y coordinate to be mapped
z | int or float: 3D z coordinate to be mapped
Usage | Web & Application
Related | screenX() screenY()

Updated on September 20, 2006 12:39:28pm PDT